@echo off
REM echo Disabling Fast RTPS ..
REM set FASTRTPS_DEFAULT_PROFILES_FILE=C:\Users\randy\Documents\git\linerobot\ROS\linerobot\src\depthimage_view\scripts\DEFAULT_FASTRTPS_PROFILES.xml
REM set SKIP_DEFAULT_XML=1
echo Setting paths for Vortex OpenSplice ..
if "%SPLICE_ORB%"=="" set SPLICE_ORB=DDS_OpenFusion_1_6_1
set OSPL_HOME=C:/Users/randy/Documents/git/linerobot/Vortex/HDE/x86_64.win64
set PATH=%OSPL_HOME%\bin;%OSPL_HOME%\lib;%OSPL_HOME%\examples;%PATH%
set OSPL_TMPL_PATH=%OSPL_HOME%\etc\idlpp
if "%OSPL_URI%"=="" set OSPL_URI=file://%OSPL_HOME%\etc\config\ospl_sp_ddsi_1gbps.xml
echo Starting Python ..
REM %OSPL_HOME%\tools\python\src\dist;%OSPL_HOME%\tools\python;%OSPL_HOME%\bin;
set PYTHONPATH=%OSPL_HOME%\tools\python\src\dist\dds-6.9.181127OSS-py3.7-win-amd64.egg;%PYTHONPATH%
py -3.7 "read_colorsensor.py"



